<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Тестовое задание: Члены классов</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Тестовое задание
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Титульная&#160;страница</span></a></li>
      <li class="current"><a href="annotated.html"><span>Классы</span></a></li>
      <li><a href="files.html"><span>Файлы</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Классы</span></a></li>
      <li><a href="classes.html"><span>Алфавитный&#160;указатель&#160;классов</span></a></li>
      <li class="current"><a href="functions.html"><span>Члены&#160;классов</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>Указатель</span></a></li>
      <li><a href="functions_func.html"><span>Функции</span></a></li>
      <li><a href="functions_enum.html"><span>Перечисления</span></a></li>
      <li><a href="functions_eval.html"><span>Элементы&#160;перечислений</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Список всех документированных членов классов со ссылками на документацию по классу для каждого члена.</div><ul>
<li>DataBlob()
: <a class="el" href="class_data_blob.html#a9b4f7b3499cc73db7e05182f0a07526e">DataBlob</a>
</li>
<li>DataServer()
: <a class="el" href="class_data_server.html#acf71809c4ac2e7eb13d1ad0c6c139b15">DataServer</a>
</li>
<li>ERR_ALREADY_INITIALIZED
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da929982c48a3240f33eb4fdefcb14abe2">DataServer</a>
</li>
<li>ERR_BLOB_IS_FULL
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35ad6e98cd11371fc20c9848869d1dded4a">DataBlob</a>
</li>
<li>ERR_BLOB_IS_RO
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35ad2e9575e6d11ffea6f7feef53060a16b">DataBlob</a>
</li>
<li>ERR_BLOB_NOT_OPENED
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35a7246f700ffa6b22526808cd5c2ea7399">DataBlob</a>
</li>
<li>ERR_BLOCK_DATA_EXIST
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da13289cf9a5cdda04a784ee47529e807f">DataServer</a>
</li>
<li>ERR_BLOCK_ID_EXIST
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da2be97d8b1e7116bd395eb51fb89c8a36">DataServer</a>
</li>
<li>ERR_BLOCK_ID_NOT_EXIST
: <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8daa136f54a5c96b4c0be75afd1532cd983">DataServer</a>
</li>
<li>errs
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35">DataBlob</a>
, <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8d">DataServer</a>
</li>
<li>getBlock()
: <a class="el" href="class_data_blob.html#ae4e775c824396a7c1d2e659d446342bf">DataBlob</a>
, <a class="el" href="class_data_server.html#aab9d8b7d8c058091752d7f42ebb1b1ed">DataServer</a>
</li>
<li>getFilename()
: <a class="el" href="class_data_blob.html#aab73e4531543bbc630eb73eddb8b7782">DataBlob</a>
</li>
<li>getPosition()
: <a class="el" href="class_data_blob.html#af5fc4605df9eae3c7a82a9fa2357e5fc">DataBlob</a>
</li>
<li>init()
: <a class="el" href="class_data_server.html#a140ede2da0a4361869c65da205dd1b97">DataServer</a>
</li>
<li>open()
: <a class="el" href="class_data_blob.html#aa258a2624b31643a2dcc24618709fe43">DataBlob</a>
</li>
<li>putBlock()
: <a class="el" href="class_data_blob.html#a2e46cd3e5128b1a5e166032ac0c3bb2c">DataBlob</a>
, <a class="el" href="class_data_server.html#a204be5b40179d75ac26ac216a51f8e37">DataServer</a>
</li>
<li>SUCCESS
: <a class="el" href="class_data_blob.html#a9542f97660974ad6c323fa95db995a35ae8d722cb862d40233524fc6cc3108daf">DataBlob</a>
, <a class="el" href="class_data_server.html#a224fa4f36c85fcbce3df48f4c2aaeb8da593852054b513cea873bd1e73c593498">DataServer</a>
</li>
<li>~DataBlob()
: <a class="el" href="class_data_blob.html#a06864e678f669fcf8b06437a0bde6932">DataBlob</a>
</li>
<li>~DataServer()
: <a class="el" href="class_data_server.html#ab4f08bb5349b6b9e021da97db65f1928">DataServer</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Документация по Тестовое задание. Последние изменения: Вт 13 Сен 2016 20:23:58. Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
